Package com.beust.jcommander.internal

# Class Sets

java.lang.Object
com.beust.jcommander.internal.Sets

public class Sets extends Object

## Constructor Summary

Constructors
Constructor
Description
`Sets()`

## Method Summary

Modifier and Type
Method
Description
`static <K> Set<K>`
`newHashSet()`
`static <K> Set<K>`
`newLinkedHashSet()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Sets

public Sets()

## Method Details

### newHashSet

public static <K> Set<K> newHashSet()

### newLinkedHashSet

public static <K> Set<K> newLinkedHashSet()